Subject: bug#873: Recentering on scroll

From: "Juanma Barranquero" <[email-masked]>
Date: Tue, 28 Oct 2008 13:40:07 +0100

On Mon, Oct 27, 2008 at 06:33, Chong Yidong <[email-masked]> wrote:

> Actually, the fix caused a few problems; I've reverted it for now, and
> will check in a new version in a couple of hours.

With your most recent patch the unwanted recentering does not happen. Thanks.

Line-by-line scroll is quite jumpy, though, as compared to next-line
in Emacs 22.X, or even to previous-line in the current trunk.

  Juanma